[scan]
tool = csmock
tool-version = csmock-3.6.0-1.el9
tool-args = '/usr/bin/csmock' '-r' 'fedora-rawhide-x86_64' '-t' 'gcc,shellcheck,cppcheck' '-o' '/tmp/tmp0o3bt545/bluechi-0.9.0-0.202407301353.git5fc35bf.tar.xz' '--gcc-analyze' '--cppcheck-add-flag=--check-level=exhaustive' '/tmp/tmp0o3bt545/bluechi-0.9.0-0.202407301353.git5fc35bf.src.rpm'
host = ip-172-16-1-174.us-west-2.compute.internal
store-results-to = /tmp/tmp0o3bt545/bluechi-0.9.0-0.202407301353.git5fc35bf.tar.xz
time-created = 2024-08-02 00:34:47
enabled-plugins = cppcheck, gcc, shellcheck
mock-config = fedora-rawhide-x86_64
project-name = bluechi-0.9.0-0.202407301353.git5fc35bf
analyzer-version-cppcheck = 2.14.2
analyzer-version-gcc = 14.1.1
analyzer-version-gcc-analyzer = 14.1.1
analyzer-version-shellcheck = 0.10.0
time-finished = 2024-08-02 00:36:21
exit-code = 0
